{
  "id": 3197846,
  "name": "Humphrey Trimble, appellant, v. Harry Manaster and Brother, Inc., appellee",
  "name_abbreviation": "Trimble v. Harry Manaster & Brother, Inc.",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,072",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 336,
    "ocr_confidence": 0.467,
    "sha256": "af756ec842775d4aea8f9f433663463f3f51cd4e3b65217a90e9cf6068e6a7a7",
    "simhash": "1:11dc0ddd4cf7ba30",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Humphrey Trimble, appellant, v. Harry Manaster and Brother, Inc., appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Thomas C. Hollywood and A. J. Schultze, for appellant. Henry J. & Charles Aaron, for appellee; Franklin Raber and Sidney J. Hess, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Humphrey Trimble, appellant, v. Harry Manaster and Brother, Inc., appellee.\nGen. No. 39,072.\nOpinion filed April 5, 1937.\nThomas C. Hollywood and A. J. Schultze, for appellant. Henry J. & Charles Aaron, for appellee; Franklin Raber and Sidney J. Hess, Jr., of counsel."
  },
  "file_name": "0623-03",
  "first_page_order": 651,
  "last_page_order": 651
}
